* { margin: 0;}

body {font: 100%/1.4 'Questrial', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #333;
	 }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
	
table { font-size:13px;
	line-height: 140%;
	 border-collapse: collapse; margin: 10px 0;}
	
table, th, td {
    border-color: #444; padding: 6px 10px;}	

p { font-size:14px;
	line-height: 140%;
	padding: 10px 0 0 0; text-align: left;}
	
strong {font-weight: bold;}

a, a:active { color: #E44239; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #E44239; font-size:22px; line-height: 110%;  padding: 5px 0px 8px 0px; font-family: 'Questrial',  Arial, Helvetica, sans-serif; text-transform:uppercase; }


h2 { color: #1F9FB9; font-size: 26px; line-height: 110%; padding: 5px 0 5px 0; font-family: 'Questrial',  Arial, Helvetica, sans-serif; -webkit-font-smoothing:antialiased; }

h3 { color: #E44239;  font-size: 17px; line-height: 110%; padding: 15px 0 5px 0; font-family: 'Questrial',  Arial, Helvetica, sans-serif; text-transform:uppercase; -webkit-font-smoothing:antialiased; }

h4 { color: #414143; font-size:15px; line-height: 110%; padding: 15px 0px 8px 0px; font-weight: 400; }

h5 { color: #414143;  font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; font-weight: 400;}

ul { font-size:14px; line-height: 130%; color: #555;
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 0 10px; text-align: left;
	}

li { background: url(../images/bullet.png) no-repeat 0px 7px;
	padding-left: 16px;
	margin-bottom: 3px;
	}
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;
	font-size:14px;
	}


	
hr { border: 0; height: 1px; border-top:1px #ccc dotted; width: 100%; padding: 5px 0;}


#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto; min-height: 100%;  
	 /*equal to footer height 
  margin-bottom: -200px;*/ } 

/*#wrapper:after {  for sticky footer
  content: "";
  display: block;
  height: 200px; 
} */

/**************************
HEADER
**************************/

#fixedHeader{ width: 100%; padding: 0px; margin: 0 auto;  position:fixed; top:0px; left:0; background: #fff; z-index: 1000;}
#contact #fixedHeader, #register #fixedHeader, #order #fixedHeader  { width: 100%; padding: 0px; margin: 0 auto;  position:static; top:0px; left:0; background: #fff; z-index: 1000;}
#contact #allContent, #register #allContent, #order #allContent{margin-top: 0;}

#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 160px;}

#head { margin: 0 auto;
	padding: 0px;
	width:1000px;
	height: 180px;}

#logo { float: left; width: 300px; margin: 0; padding: 20px 0 0 0px; }
#headRight { float: right; width: 600px; margin: 0px 20px 0 0; padding: 0px;  color: #333; text-align: right; }
#topTag { /*float: left;  margin:30px 0 15px 15px;*/ padding: 0px;   text-align: left; height: 67px;}
#topTag h3 {font-size: 20px; padding: 0px;  color: #E44239; text-align: right; text-transform: none!important;}

	
/**************************
TOP NAV
**************************/
#topNav { float: right; height: 27px; padding: 8px 10px 0 0; color: #888;  }
#topNav a, #topNav a:active, #topNav a:visited{ color: #888!important; text-decoration: none; padding: 0px 10px; font-size: 12px; }
#topNav a:hover {color: #E44239!important; text-decoration: none;}

#topLogin { float: right; height: 27px; padding: 20px 40px 0 0; color: #E44239;  }
#topLogin a, #topLogin a:active, #topLogin a:visited{ color: #E44239!important; text-decoration: none; padding: 0px 10px; font-size: 14px; font-weight: bold}
#topLogin a:hover {color: #000!important; text-decoration: none;}

/**************************
SHOP NAV
**************************/
#topShop{ float: right; width: 250px; margin: 33px 0 0 0; padding: 0px 5px;  color: #333; background-color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-align: center; border: #e8e8e8 1px solid;}
#topShop a, #topShop a:active, #topShop a:visited{ color: #333; text-decoration: none; padding: 0px 10px; font-size: 12px; }
#topShop a:hover {color: #777; text-decoration: none;}

/**************************
TOP SEARCH
**************************/
#topSearch{ float: left; width: 300px; margin: 0; padding: 0px 5px;  color: #666; text-align: left;  }
#topSearch input{width: 250px; height: 43px; background-color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: #e8e8e8 1px solid; padding: 14px 20px; color: #888; margin: 0;}
#topSearch input#btn{width: 40px; height: 43px; width: 45px; background: #E44239 url(../images/search.png) no-repeat center center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border: none; color: #fff; margin: 0; }

/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto; background-color: #414143; }
#nav {  width: 1000px; padding: 0; height: 70px;  margin: 0 auto; }

#nav a, #nav a:active, #nav a:visited{ color: #ccc; text-decoration: none; text-transform: uppercase;}
#nav a:hover {color: #fff;  text-decoration: none; }



/**************************
CONTENT AND COLUMNS
**************************/
#allContent{position:static; /*margin-top: 240px;*/ margin-top: 239px;}

#panelWrapper { width: 100%; padding: 0px; margin: 0 auto;  clear: both; }
#panel {margin: 0 auto;  padding: 0; }
#panel-products {margin: 0 auto;  padding: 0;  overflow: hidden;}
#panel-products img {width: 100%; height: auto; /*height: 0;*/}

#contentWrapper{}
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 20px; overflow: hidden;}
.page {width: 800px; text-align: left!important; margin: 0 auto; }

.col {float: left;  min-height: 150px;  margin: 0px;  color: #333; overflow: hidden;}
.col a, .col a:active, .col a:visited{ color: #666; text-decoration: none;}
.col a:hover{ color: #000; text-decoration: none;}
.col h2 { color: #E44239; font-size:22px; line-height: 110%;  padding: 0px 0px 8px 0px; font-family: 'Questrial',, Arial, Helvetica, sans-serif; text-transform:uppercase; -webkit-font-smoothing:antialiased}
/*.col:nth-of-type(3n) {margin-right: 0; border-right: none;}*/
.two{ width: 47%; padding:30px 20px 20px 0px;}
.three { width: 31%; padding:0px 22px 10px 0px; }
.four{ width: 23%; padding:0px 15px 10px 0px; }
.five{ width: 18%; padding:0px 15px 10px 0px; }

#col-left {float: left; width: 20%;  padding: 20px; text-align: left; }
#col-right {float: right; width: 71%; padding: 20px;  text-align: left;}

.side-menu  {}
.side-menu ul { 
	list-style-type: none;
	padding: 10px 0 0;
	margin: 0;
	}
.side-menu li {
	background: none;
	padding: 7px 0;
	margin-left: 0px; 
	border-top: #ccc 1px dotted;}

.side-menu a {color: #666; font-size: 14px; text-decoration: none;}
.side-menu a:hover {color: #000; text-decoration: none;}


.side-menu ul li ul li  { position: relative; margin-left: 10px;  border-top: none; padding: 0px 5px 0px 15px!important; }
.side-menu ul li ul li a {color: #888!important;  font-size: 13px!important;}
.side-menu ul li ul li a:hover {color: #000!important; }

.side-menu ul li ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
    position: absolute;
    top: 1px;
    left: 0px;
	color: #ccc; font-size: 10px;}


/**************************
FEATURED FORMATTING
**************************/
#featuredWrapper {clear: both; width: 100%; background-color: #E44239;  padding: 0; margin: 0;height: 300px; }	
#featured{width:960px; margin: 0 auto; text-align: left; padding: 20px 20px; }
#featured h2 { color: #fff; font-size:22px; line-height: 110%;  padding: 0px 0px 8px 0px; font-family: 'Questrial', Arial, Helvetica, sans-serif; text-transform:uppercase; -webkit-font-smoothing:antialiased}

#featured .featured-image {height: 200px; overflow: hidden; background-color: #fff; text-align: center;}
#featured .featured-title {color: #fff; font-size: 14px; padding: 5px 10px; margin: 0; text-align: center; text-transform:uppercase; }
#featured img {width: auto; max-width: 300px; max-height: 210px;}

/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%; background-color: #e5e5e5; text-align: left; padding: 0; margin: 0;min-height: 150px; overflow: hidden;}	
#footer {width: 960px; margin: 0 auto;}

#footer .col { color: #999; }
#footer .col h3{ color: #000; font-size: 15px; text-transform:uppercase;  }
#footer .col ul { background: none!important; margin-left: 0!important; font-size: 13px;}
#footer .col ul li { background: none!important; padding-left: 0!important; }
#footer .col a, #footer.col a:active, #footer.col a:visited {color: #666; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer .col a:hover{ color: #000; text-decoration: none;}	

#footTxtWrapper {width: 100%; background-color: #fff; text-align: left; padding: 20px 0; margin: 0; overflow: hidden; }
#footTxt {width:880px; margin: 0px auto; background: url(../images/logo-icon.png) no-repeat 0 0; color: #fff;  padding: 25px 0 0 80px; text-align: left; min-height: 50px; font-size: 13px; color: #999;}
#footTxt a, #footTxt a:active, #footTxt a:visited {color: #999; text-decoration: none; font-size: 13px; line-height: 120%;}
#footTxt a:hover{ color: #E44239; text-decoration: none;}	

#social {padding: 15px 0 10px 0;}
#social img {padding: 0px 10px 0 0;}

/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; }

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: right; width: 300px; z-index: 500; position: absolute; bottom: 30px; right: 50px; height: 30px; /*overflow: hidden;*/}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ccc; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #666;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

	
/**************************
IMAGE GALLERY FORMATTING
**************************/
#imgGal { width: 138px; height: 130px; float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
#imgThumb img {width: 140px; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:center; padding: 20px 0;}
#pagination span.active{ background-color: #ccc;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #555; margin: 0px; padding: 2px;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #e8e8e8;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #555;}
#pagination a:hover { background-color: #555; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}

/**************************
LINKS FORMATTING
**************************/
.link-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.link-logo {float:right; margin: 15px 0px 10px 10px;  width: 150px; background-color: #fff; min-height: 100px; padding: 10px 10px 5px 10px;}
.link-logo img {width: 100%; }
.link-logo a  { border-bottom: none!important;}

/**************************
FAQ FORMATTING
**************************/ 


#portfolio {list-style: none; background-image: none; margin: 0px; padding: 10px 0px 0px 0px;}
#portfolio h3 {padding: 20px 0 10px 0;}
#portfolio h3 a, #portfolio h3 a:active, #portfolio h3 a:visited {border: none; color: #fff;}
#portfolio h3 a:hover {text-decoration: none; border: none; color: #DDDDDD;}
ul#portfolio li { list-style: none; background-image: none;  padding: 0px; margin: 0px; clear: left; }
ul#portfolio li:before { content: none; }


/**************************
TESTIMONIALS FORMATTING
**************************/
.testimonial-home {clear:both;   padding: 0px; background: url(../images/quote.png) no-repeat 0 0; min-height: 130px; }
.testimonial-home-txt {float: left; width: 270px; padding-left: 130px; font-size: 14px; }

.testimonial { width: 800px; margin: 30px auto; text-align: left;  background: url(../images/quote.png) no-repeat 0 0; min-height: 100px; overflow: hidden;}
.testimonial-txt {float: left; width: 350px; border-right: 1px #ccc solid; padding: 0 20px 0 100px; margin: 0 0 30px 0; font-size: 14px;}
.testimonial-by {float: left; width: 170px; font-size: 12px!important;  padding: 0px 0 0 20px; color: #555;  }

/**************************
PROJECT FORMATTING
**************************/ 

#project-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#project-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#project-txt {float: left; width: 320px;}
#project-pics {float: right; padding-left: 10px; width: 270px;}	
#project-pics img {max-width: 270px;}
#project-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#project-pics div:nth-of-type(2n){   margin-right: 0;}
#project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#project-pics .project-thumb img{width: 132px; }	

#share a {font-size: 12px; border: none!important; margin-top: 20px;}


/**************************
CASE STUDIES FORMATTING
**************************/

#casestudy-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#casestudy-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#casestudy-txt {float: left; width: 320px;}
#casestudy-pics {float: right; padding-left: 10px; width: 270px;}
#casestudy-pics img {max-width: 270px;}
#casestudy-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#casestudy-pics div:nth-of-type(2n){   margin-right: 0;}
#casestudy-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#casestudy-pics .casestudy-thumb img{width: 132px; }

#casestudy-pdf {font-size: 12px; color:#888888; margin-top: 15px; height: 20px!important; width: 88%!important; }

/**************************
TEAM FORMATTING
**************************/
.team-list ul, .team-list li{background-image: none; margin: 0; padding: 0;}
.team-div{border: 1px #666 solid; overflow: hidden; padding: 10px; width: 44%;float: left; margin: 10px 10px 0 0; min-height: 150px;}

.team-txt{float: left;  width:165px; padding-right: 10px; }
.team-img{float: right;  /*width: 120px; height: 120px;*/}

/**************************
NEWS FORMATTING
**************************/
.news-home {clear:both;   padding: 0 0 20px 0;  }
.news-home-txt {float: left; width: 100%; font-size: 14px; padding: 0 0 30px 0;}
.news-home-txt h3 {padding: 0px;  }

.news-div {clear:both; width: 800px;  margin: 0 auto; padding: 10px 0px; text-align: left;}
.news-txt {float: left; width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden;}	
.news-img img {width: 140px; height: auto; }

/**************************
DOCUMENTS FORMATTING
**************************/
#doc-title {text-transform: uppercase;}
#doc-desc {width: 450px;}
#doc-btn {position: relative; float: right; top: -50px;}
#doc-btn a, #doc-btn a:active, #doc-btn a:visited {color: #fff; }	

/**************************
PRODUCTS FORMATTING
**************************/
.products-home {clear:both;   padding: 20px 0px;}
.products-home-txt {float: left; width: 270px; padding-right: 20px;  }
.products-home-txt h3 {padding: 0px;  }

#product-page { }
/*product list*/
.products-div {float: left; width: 48%;  margin: 10px 5px; padding: 0; /*min-height: 380px;*/}
.products-div:nth-child(2n+1) {clear: both;}
.products-cat-desc{ padding: 0 0 30px 0; }
.products-cat-div {float: left; width: 210px;  margin: 10px 5px 0 5px; padding: 0; }
.products-cat-over { padding: 0; /*background: url(../images/overlay.png) no-repeat bottom right; position: relative; top: -160px; width: 290px; height: 160px; */}
.products-cat-img {float: none;  width: 100%; height: 160px; padding: 0px; overflow: hidden;}
.products-cat-img img {width: auto; max-width: 280px; max-height: 160px;}
.products-cat-title {font-size: 20px; font-family: 'Questrial', Arial, Helvetica, sans-serif; color: #666;text-align: center; -webkit-font-smoothing:antialiased /*position: relative; top: 110px; text-align: right; right: 20px; text-transform: lowercase;*/}

.jcart fieldset{ border: none!important; }

.products-div .jcart fieldset { /*border-bottom: 1px #222 solid!important;*/}
.products-list-txt {float: left; width: 60%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-list-txt p {font-size: 12px;}
.products-list-price {float: left font-size: 15px!important; font-weight: strong;  padding: 20px 0 0 0; text-align:center; /*min-height: 80px;*/}
.products-list-img {float: none;  width: 100%; height: 170px; padding: 0px; overflow: hidden; text-align: center; background-color: #f8f8f8;}	
.products-list-img img {width: auto; max-width: 290px; max-height: 170px;}

.products-list-buttons {clear:both;  padding: 10px 0 0 0; color: #888; font-size: 12px;}
.products-more, .products-buy {float: left;  margin-right: 10px;}
.products-qty {float: left; font-size: 11px!important; margin: 10px 5px 0 0;}

.products-add-cart {float: right;  margin-right: 10px;}
/*individual product */

.products-pics {float: left; width: 62%;  text-align: left;}
.products-hero {  width: auto; padding-right: 20px;}
.products-hero img { width: 100%; height: auto; }
.products-thumb { float: left;  }
.products-txt {float: left; width: 30%; padding-right: 20px; text-align: left; font-size: 12px; min-height: 50px;}
.products-txt ul {font-size: 12px;}
.products-txt p, .products-txt div {font-size: 13px;}
.products-price { font-size: 16px!important; font-weight: bold;  padding: 20px 0 0 0; text-align:left; /*min-height: 80px;*/}
.products-div-sort {float: right;font-size: 12px;color: #E4425A; }

.minimum {text-transform: uppercase; font-size: 12px; color: #888; text-align: left;}
.similar {text-transform: uppercase; font-size: 12px; color: #888;  border-top: 1px #ccc dashed; margin: 10px; padding: 10px 0;}
.similar img {height: 100px; width: auto;}

/**************************
POPUP WINDOW
**************************/

/* Styling the Popup Window */
/* Popup Window - Add To Cart */
.popup-add-trigger { display: block; margin: 0 auto; padding: 20px; max-width: 260px; background: #4EBD79; color: #fff;
				 font-size: 18px; font-weight: 700; text-align: center; text-transform: uppercase; line-height: 24px; cursor: pointer; }
.popup-add {display: none; position: absolute; top: 26%;  left: 60%; width: auto;height:auto; margin-left: -30%; padding: 30px 30px;
		background: #fff; color: #333; font-size: 19px; line-height: 30px; border: 10px solid #333; z-index: 9999;}
.popup-add-mobile {position: relative; top: 0; left: 0; margin: 30px 0 0; width: 100%;}		

.popup-add-field-label { float: left; width: 30%; margin: 0 0 10px 0;}
.popup-add-field { float: left; position: relative; width: 70%; padding: 0; margin: 0 0 10px 0; text-align: left;}
.popup-add-field-heading { 
	float: left; 
	width: 90%; 
	margin: 0 0 10px 0;
	color: #ccc;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
    padding: 5px 0;
    text-transform: uppercase;
	}

.popup-add-close {float: right; padding-bottom: 5px; background: url(../images/close.png) no-repeat center center; width: 30px; height: 20px; cursor: pointer;}	

#divAttributes h2 {color: #E44239; font-size:18px;padding-left: 10px; text-transform: uppercase;}
#divAttributes h3 {color:#000;padding-left: 10px;}
#divAttributes h4 {padding-left: 10px;color: #333; font-size: 17px;}
#divAttributes p {padding-left: 10px;}
#divAttributes .products-list-img {padding-left: 10px; background-color:#fff;text-align: left;}
.AddCartController {width:100%;clear: both;padding: 5px 0;float: left; }
.AddCartController-title {float:left; width:auto;}
.AddCartController-action {float:left; width:180px;}
.AddCartControllerButton {float:left; padding:0; margin: 0 10px!important; padding: 4px 8px 4px 8px!important;}
.AddCartControllerButton i {padding:0!important;}
.AddCartControllerInput {float:left; padding:0; width:70px!important;text-align: center;}
#divAttributes .btn-hide {display:none;height:0;}

input::-webkit-inner-spin-button {
    -webkit-appearance: inner-spin-button;
    display: inline-block;
    cursor: default;
    flex: 0 0 auto;
    align-self: stretch;
    -webkit-user-select: none;
    opacity: 0;
    pointer-events: none;
    -webkit-user-modify: read-only;
}

.jcart-item-name a {padding:0!important;}

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/

.page img {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more {font-size: 11px!important;   padding: 10px 0 0 0;}
.more a , .more a:active, .more a:visited {color: #888888!important; text-decoration: none;}	
.more a:hover {color: #cccccc!important;}

.back {font-size: 11px!important;   padding: 20px 0;  text-align: left;}
.back a, .back a:active, .back a:visited {color: #888888!important; text-decoration: none;}	
.back a:hover {color: #cccccc!important;}

.archive {font-size: 12px!important;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #888888!important; text-decoration: none;}	
.archive a:hover {color: #cccccc!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {min-width: 80px!important; display: inline-block; text-align: center; margin: 25px 0!important; padding: 5px 10px!important;}
.btn-more a, .btn-more a:active, .btn-more a:visited { color:#fff!important;   }
.btn-more a:hover {}
#products .btn-more {margin: 10px 0!important; }

.btn-cart {width: 80px;  text-align: center; }
.btn-cart a, .btn-cart a:active, .btn-cart a:visited, .btn-cart input[type="submit"] { color:#fff!important;  padding: 10px 0 0 0; }
.btn-cart a:hover, .btn-cart input[type="submit"]:hover{color:#555; }



.btn-checkout-paypal {width: 190px; margin: 10px auto; text-align: center; }
.btn-checkout-paypal a, btn-checkout-paypal a:active, .btn-checkout-paypal a:visited {font-size: 12px; color:#888888; }
.btn-checkout-paypal a:hover {color:#555; }

#btn-submit, #btn-submit input[type="submit"], .btn-more, .btn-checkout-paypal, #casestudy-pdf, .btn-AddCartController {
text-align: center;
border:none;
/*display:block;*/
cursor:pointer;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding: 5px 10px 3px 10px;
color: #fff;
font-size: 15px; text-transform:uppercase;
font-weight: 400;
background: #E44239; 
font-family: 'Questrial', Arial, Helvetica, sans-serif; -webkit-font-smoothing:antialiased;
margin: 0;
}

#btn-submit:hover, #btn-submit input[type="submit"]:hover, .btn-more:hover {
background: #414143; 
color:#fff;
}

#shoppingCart .btn-more, #jcart-checkout{ margin: 5px!important;}

input[type=radio] {width: 20px!important; margin: 0 10px; -webkit-appearance:radio!important; }
input[type=checkbox] {width: 20px!important; -webkit-appearance:checkbox!important;}

/**************************
RESPONSIVE NAV
**************************/

.btn-nav {
  display: none;
  padding: 4px 10px 4px;
  margin: 5px 20px 5px 0;
  color: #674505;
  float: none;
  text-align:center;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
-webkit-border-radius: 20px;  -moz-border-radius: 20px; border-radius: 20px;
  cursor: pointer;
}



.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
.nav-collapse.collapse { height: auto;}

/*.icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}*/

/************************** responsive media queries **************************/


/**************************
JCART
**************************/

#cartname{
	width:200px;
}

#save-cart{
	display: none;
}

.cart-qty{
	width:50px;	
}


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } 

#col-left img, #col-right img { }

.col, .three, .four, .five, .featured-image {float: none;  width: auto!important; border: none!important; padding: 10px!important; /*text-align: center;*/}
.col{min-height: 50px;}
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }

#casestudy-pics, #casestudy-txt {float: none; width: auto!important; }
#casestudy-pics img{width: 100%!important; }
#casestudy-list img {float: none; width: 100%; margin: 0;}
#project-pics, #project-txt {float: none; width: auto!important; }
#project-pics img{width: 100%!important; }
#projects-list img {float: none; width: 100%; margin: 0;}


.products-div{float: none; width: 100%!important; }
.products-cat-div, .products-cat-over{float: none; width: auto!important; }
.products-cat-img, .products-cat-img img {width: 100%!important; }

.products-txt {float: none; width: 100%!important;}
.products-pics {float: none; width: 100%!important;}

.news-txt, .news-img {float: none; width: 100%!important; }
.news-img img{width: 100%!important; }

.cycle-slideshow { /*width: 200px;*/ display: none; height: 0;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
	.cycle-pager {display: none; height: 0;}
}

.select-cart{
	width: 200px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper, #navWrapper, #contentWrapper, #panelWrapper, #footerWrapper, #featuredWrappper {  min-width: 768px!important; overflow:hidden;}
#headWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }
	

.col {min-height: 100px;}
.three {width: 30%!important;}
.five {width: 17%!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}

#wrapper,  #contentWrapper, #panelWrapper, #footerWrapper, #featuredWrappper { min-width: 1024px!important; /*overflow:hidden;*/}
#headWrapper, #navWrapper, #nav, #head{  min-width: 1024px!important;}
#casestudy-list { min-height: 250px;}
.shoppingCart {position: relative; right: 20px;}

}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
	
		#fixedHeader {position: static;}
		#allContent {margin-top: 0;}
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper, #featuredWrapper {width: auto; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; min-height: 37px; padding: 10px 0 0 0;}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		#nav a:hover {border-radius: 0;}
		
		.btn-nav {display: block; width: 60%; float:none; padding: 0; margin:0px auto;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: 100%; height: 0!important;  padding: 0px!important;}
		#cssmenu ul {padding: 0; margin: 0;}		
		#cssmenu ul li{ float: none!important; display: block; margin-top: 5px!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #555;}
		#cssmenu a {padding: 10px 40px!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: 150px;}
		#logo img {width: auto; height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topNav {display: none; height: 0;/*float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0;  background: none center top;*/}
		#topNav a, #topNav a:active, #topNav a:visited {color: #555;}
		#phone {display: none;}
		#topSearch, #topLogin {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topTag {float:none; width: 100%; margin: 10px auto;  text-align: center;}
		#topTag h3 {text-align: center;}
		#topShop{float: none; margin: 10px auto; padding: 0; width: 90%;}
		.shoppingCart {width: auto!important; position: relative!important; display: block; float: none;}
		
		#products #panelWrapper {display: none; height: 0;}
		
		#featured{float: none;  width: auto!important; border: none!important; padding: 10px!important; overflow: hidden;}
		#featured {width: auto!important; }
		#featured .featured-image {height: 150px!important;}

		#contentWrapper {}
		#content {float: none; width: auto; padding: 15px 5px 5px 5px; min-height: 50px; }
		

		#col-left {float: none; width: auto!important; border: none; padding: 0 10px 10px 10px!important; margin: 0; background: none; min-height:10px;clear: both}
		#col-left img {max-width: 300px; height: 0; }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; clear: both;}
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		
		.side-menu { float: none; width: auto!important;  padding: 0!important; min-height: 20px!important; overflow: hidden;}
		.side-menu ul {padding: 0;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 0 20px; margin: 0;}
		#footTxt {display: block; width: auto; height: auto;  margin: 0 20px;}
		#footer-txt, #footer-social, #footer-copy    {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1{ font-size:  25px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		#form-container, .field-label {display: none;}
		.field { width: 90%!important;}
		
		
		.backstretch {/*display: none;*/}
		
		#imgGal  {float:none; width: auto; height: auto;}
		#imgThumb, #imgThumb img {width: 100%!important; height: auto; max-height: 300px;}
		
		#product-page {width: auto; padding: 0px; margin: 0; }
		
		
		.team-div {float: none; width: auto!important;}
		
		.testimonial, .testimonial-txt, .testimonial-home-txt  {display: block; width: auto; height: auto; float: none; border: none;}
		.testimonial-by {display: block; width: auto; height: auto; float: none; border: none; padding: 0;}
		
		
		#mobile-image-hide{ display: block; }

		
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) {
		
		.nav-collapse.collapse {height: auto !important;}

}